<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="js/script1.js"></script>
    <title>Ejercicios 4</title>
</head>
<body>
    <h1>Ejercicios</h1>
</body>
</html>